 @font-face {
	font-family: bankgothic;
	src: url('../fonts/bankgothic.ttf');
}

@font-face {
	font-family: pcdown;
	src: url('../fonts/pdown.ttf');
}

.menu {
	font-family: 'Helvetica';
	font-size: 15px;
	font-weight: 600;
	min-width: 275px;
	color: #fff;
	position: absolute;
}

.menu.align-left {
	left: 40;
	top: 50%;
	transform: translate(0, -50%);
}

.menu.align-top-left {
	left: 40;
	top: 40;
}

.menu.align-top {
	left: 50%;
	top: 40;
	transform: translate(-50%, 0);
}

.menu.align-top-right {
	right: 40;
	top: 40;
}

.menu.align-right {
	right: 40;
	top: 50%;
	transform: translate(0, -50%);
}

.menu.align-bottom-right {
	right: 40;
	bottom: 40;
}

.menu.align-bottom {
	left: 50%;
	bottom: 40;
	transform: translate(-50%, 0);
}

.menu.align-bottom-left {
	left: 40;
	bottom: 40;
}

.menu.align-center {
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.menu .head {
	background-color: #2387ebd3;
	box-shadow: none;
	text-align: center;
	height: 35px;
	line-height: 32px;
	border-radius: 7px;
}


.menu .head .head-text {
	background-color: rgba(0, 0, 0, 0.8);
	box-shadow: none;
	position: relative;
	/* color: rgb(67, 155, 255); */
	font-weight: bold;
	top: 100%;
	padding-top: 13px;
	padding-bottom: 13px;
	transform: translate(0, -45px);
}

.menu .menu-items {
	max-height: 600px;
	overflow-y: auto;
	margin-top: 10px;
	background-color: #34393bc9;
	border-radius: 7px;
}


.menu .menu-items .menu-item {
	height: 40px;
	display: block;
	height: 40px;
	line-height: 40px;
	color: rgb(255, 255, 255);
	text-align: center;
	border-radius: 7px;
}

.menu .menu-items .menu-item.selected {
	background-color: #727676;
} 

/* ##### NEWEWEWEE ########

@keyframes example {
    0% {background-color: red;}
    15% {background-color: orange;}
    30% {background-color: yellow;}
    45% {background-color: green;}
    60% {background-color: blue;}
    75% {background-color: indigo;}
    90% {background-color: violet;}
  }


@font-face {
	font-family: bankgothic;
	src: url('../fonts/bankgothic.ttf');
}

@font-face {
	font-family: pcdown;
	src: url('../fonts/pdown.ttf');
}

.menu {
	font-family: bankgothic;
	min-width: 250px;
	color: #fff;
	position: absolute;
}

.menu.align-left {
	left: 40;
	top: 50%;
	transform: translate(0, -50%);
}

.menu.align-top-left {
	left: 40;
	top: 40;
}

.menu.align-top {
	left: 50%;
	top: 40;
	transform: translate(-50%, 0);
}

.menu.align-top-right {
	right: 40;
	top: 40;
}

.menu.align-right {
	right: 40;
	top: 50%;
	transform: translate(0, -50%);
}

.menu.align-bottom-right {
	right: 40;
	bottom: 40;
}

.menu.align-bottom {
	left: 50%;
	bottom: 40;
	transform: translate(-50%, 0);
}

.menu.align-bottom-left {
	left: 40;
	bottom: 40;
}

.menu.align-center {
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.menu .head {
	background-color: #2388eb;
	text-align: center;
	height: 40px;
	font-size: 18px;
	font-weight: 600;
	line-height: 32px;
    border-radius: 7px;
}

.menu .menu-items {
	max-height: 600px;
	overflow-y: auto;
    margin: 8px;
	background-color: #34393b;
	border-radius: 7px;
}

.menu .menu-items .menu-item {
	display: block;
	height: 32px;
	line-height: 32px;
	color: #FFFFFF;
	text-align: center;
}

.menu .menu-items .menu-item.selected {
	/* border: 2px solid white; */
	/* background-color: #727676; */
/* }  */
